snapshots:
- filename: devnet-1_geth_4903085_2025-05-29T07.26.39.tar.zst
  size: 2883608
  sha256sum: fbf7cc85f848f15c2f01074e4527dcbecc34725bf401d28ffb13da9cf684a0ae
  timestamp: 2025-05-29T07:26:39+00:00
  height_latest: 4903085
- filename: devnet-1_geth_4906534_2025-05-29T09.31.11.tar.zst
  size: 2808056
  sha256sum: 6885564514ab2f5ce00519c0e924cb2c9c8a81459b372f8df6520a1bae890075
  timestamp: 2025-05-29T09:31:11+00:00
  height_latest: 4906534
- filename: devnet-1_geth_4942269_2025-05-30T07.01.11.tar.zst
  size: 2877840
  sha256sum: 57ba983d03ac425801725727b9f5b84aa97652373b5cad28e60c310730c817c7
  timestamp: 2025-05-30T07:01:11+00:00
  height_latest: 4942269
- filename: devnet-1_geth_4981848_2025-05-31T07.01.11.tar.zst
  size: 2864908
  sha256sum: a166463f33d56c3930e78a13050cb51eeaf86e86c0d07e3120b8cead42ae9cc4
  timestamp: 2025-05-31T07:01:11+00:00
  height_latest: 4981848
- filename: devnet-1_geth_5021515_2025-06-01T07.01.12.tar.zst
  size: 2919808
  sha256sum: 4a7d63d32dcfbef48d3f9a38354063f17cf471b99cdcd4b445397b04149156db
  timestamp: 2025-06-01T07:01:12+00:00
  height_latest: 5021515
- filename: devnet-1_geth_5061262_2025-06-02T07.01.11.tar.zst
  size: 2891012
  sha256sum: eae1370993e7061a363ef8a4a8bcbf85af52a1909514c8b90be89bd9664d9682
  timestamp: 2025-06-02T07:01:11+00:00
  height_latest: 5061262
- filename: devnet-1_geth_5100730_2025-06-03T07.01.11.tar.zst
  size: 2894804
  sha256sum: db1eced65599e2bb1055b13ac3f768c360ea9813e68e3e86778d9676d25237b8
  timestamp: 2025-06-03T07:01:11+00:00
  height_latest: 5100730
- filename: devnet-1_geth_5140795_2025-06-04T07.01.11.tar.zst
  size: 2895164
  sha256sum: a22159aee3a9267108869531f20a6741ee98b2fed0c5026150a0d8b8ce4c8d6f
  timestamp: 2025-06-04T07:01:11+00:00
  height_latest: 5140795
- filename: devnet-1_geth_5180732_2025-06-05T07.01.11.tar.zst
  size: 3022832
  sha256sum: c09b8eb2b3494d7e4b728325fc9bb0de892c69b09bebf3c92da6742ab9736fe6
  timestamp: 2025-06-05T07:01:11+00:00
  height_latest: 5180732
